Data Fields

# tokenBits_s Struct Reference

## Data Fields
const char * | name
rpmsenseFlags | bits

## Detailed Description

Definition at line 131 of file parsePreamble.c.

## Field Documentation

rpmsenseFlags tokenBits_s::bits

Definition at line 134 of file parsePreamble.c.

Referenced by parseBits().

const char* tokenBits_s::name

Definition at line 133 of file parsePreamble.c.

Referenced by parseBits().

The documentation for this struct was generated from the following file:

- build/parsePreamble.c